Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#4696 npp crashes on exit

Next_Major_Version
open
nobody
crash (18)
5
2014-02-28
2014-02-15
No

npp++ version 6.5.3 (unicode) built Dec 31 2013 14:25:17.
OS: Windows 7. All patches and updates applied.

NPP++ crashes upon exit, almost every time.

Please feel free to contact me for further details.
Thanks,
Marcelo Finkielsztein

Related

Bugs: #4696

Discussion

  • Does this happen when all plugins are disabled? Temporarily rename "C:\Program Files (x86)\Notepad++\plugins" to something else, restart N++ and try.

     
    • Please excuse the delay Andreas.
      Answer is 'NO!'. When i renamed hte plugins folder N++ closed several
      times without any crashes.

      What are next steps then?

      THANK YOU,
      Marcelo

      On Sun, Feb 16, 2014 at 2:20 AM, Andreas Jonsson jonandr@users.sf.netwrote:

      Does this happen when all plugins are disabled? Temporarily rename
      "C:\Program Files (x86)\Notepad++\plugins" to something else, restart N++
      and try.


      Status: open
      Labels: crash
      Created: Sat Feb 15, 2014 10:24 PM UTC by Marcelo Finkielsztein
      Last Updated: Sat Feb 15, 2014 10:24 PM UTC
      Owner: nobody

      npp++ version 6.5.3 (unicode) built Dec 31 2013 14:25:17.
      OS: Windows 7. All patches and updates applied.

      NPP++ crashes upon exit, almost every time.

      Please feel free to contact me for further details.
      Thanks,
      Marcelo Finkielsztein


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/notepad-plus/bugs/4696/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #4696

  • The next step is to add back the plugins one by one until you figure out which one is making N++ crash. Then I would suggest filing a bug with the developer of the plugin and not using it until it is fixed.